

html,body,div,span,object,iframe,frame,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,a,b,i,dl,dt,dd,ol,ul,li,fieldset,textarea,select,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
   background: transparent;margin:0;padding:0;outline:none;border: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
}
article, aside, figure, figure img, hgroup, footer, header, nav, section {display: block;}
body {font: 12px Arial, Helvetica, sans-serif; line-height:normal; padding:0; margin:0;
color: #000; background: #fff url(../images/bg-off.png) center top fixed no-repeat; height:100%; width:100%;}
a {color: #028ac2;text-decoration: none;}
a:hover, a:focus {color: #028ac2;text-decoration: none;}
.border5 {border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.bordertop {border-radius:5px 5px 0 0; -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5p 5p 0 0; }
.borderbot {border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; }

/* offline tpl
----------------------------------------------- */

.off-wrapper {width:656px; margin:0 auto; padding-top:190px; position:relative;}
.off-wrapper h1 {display:block; width:350px; font:bold 30px Tahoma;
color:#59b259; text-align:center; position:absolute; top:15px; left:235px;}
.off-wrapper span {display:inline-block; font:bold 14px Tahoma; color:#000000;
position:absolute; right:20px; top:70px;}
.off-text {background: url(../images/mask-off.png) center top no-repeat; position:relative; padding-top:125px;}
.off-reason {padding:40px; background-color:#ffffff;}
.off-reason-text {padding:20px; font:14px Tahoma; color:#000000; background-color:#f0f0f0; line-height:18px;
border:1px solid #d7d7d7;}
.off-text h2 {display:block; background-color:#de0505; color:#ffffff; font:bold 22px Tahoma; line-height:24px;
text-align:center; width:204px; height:204px; padding:60px 10px; text-transform:uppercase;
border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;
position:absolute; left:50%; top:-100px; margin-left:-100px;}
.off-text:after {content:""; width:100%; height:50px; background: url(../images/shadow-off.png) center top no-repeat;
position:absolute; left:0; bottom:-50px; background-size:cover;}
